* {margin : 0;
   padding : 0;}
   
body {background: #FFEBFF; font-size: 100%;}

small {font-size: 75%}

#outline { width:1020px; text-align:left; margin:0 auto; }

.outline-margin { margin:0 10px; }

.center-left { float:left; width:782px; }

.c-both { clear:both; }



/*メインここから */
.main { float:right; width:536px; font-size: 100%; }

.main h2 {color: #666666; ; font-size: 90%; text-align: left; font-weight: bold; margin: 0 0 10px 0; border-bottom: 1px dashed; border-left: 3px solid;}

.main h3 {color: #666666; ; font-size: 95%;	text-align: left; font-weight: bold; margin-bottom: 10px;}

.main p {color: #000; ; font-size: 90%; font-weight: normal; line-height: 1.5em; text-align: left; margin-bottom: 10px; text-indent : 1em;}

.main span {font-weight: bold; font-size: 95%; background-color: #33FFFF; line-height: 1.5em; }

.main hr {border: dashed 1px #666666; margin-bottom: 10px;}

.main a {text-decoration: none;}

.main a:link {color: #0000ff;}

.main a:visited {color: #0000ff;}

.main a:active {color: #0000ff;}

.main a:hover {color: #ff0000;}

.main p.posted {color: #999999; font-size: 65%; border-top: 1px solid #999999; border-bottom: 1px solid #999999; text-align: left; margin-bottom: 25px; line-height: normal; padding: 3px;}

.nanoha {text-align: center; width: 75%; margin-bottom: 2%; padding: 2%; font-size: 100%; border-top: 1px dashed #330033; border-bottom: 1px dashed #330033; border-right: 1px dashed #330033; border-left: 5px solid #330033; background-color: #33FFFF; margin-left: auto; margin-right: auto;}

.nanoha img { border: none;}

.nanoha p { font-size: 100%;}

.main small.cate { border-bottom: 1px dashed; font-size: 70%; float: right;}

.main ul.txt { padding-left: 8%; font-size: 90%; padding-bottom: 1%;}

.main ul  { padding-left: 8%; font-size: 90%; padding-bottom: 1%; padding-left: 15px;}

.main li { padding-bottom: 2px; padding-left: 2px;}

/*メインここまで */

/*右サイドバーここから */
.right { float:right; width:203px; margin-left: 5px; font-size: 85%; border-left: #666666 dotted 2px; padding-left: 5px; height: 100%; background-color: #E1EAEC;}
.right a {text-decoration: none;}
.right img { border: none; margin: 2px;}
.right span { font-size: 90%; font-weight: bold;}
.right h2 {color: #666666; font-size: 110%; margin-bottom: 3px; text-align: left; font-weight: bold; text-transform: uppercase; letter-spacing: 0.3em;}
.right h3 {color: #666666; font-size: 90%; font-weight: bold; width: 203px; background-color: #E1EACC;}
.right ul {padding-left: 0px; margin-bottom: 10px;}
.right li {color: #666666; font-size: 80%; text-align: left; text-indent: 1em; list-style-type: none;}

.right ul.links li.link {color: #666666; margin-left: 0px; font-size: 85%; text-align: left; text-indent: 1em; list-style-type: none;}
.right ul.links li.more {color: #666666; margin-left: 0px; margin-top: 5px; font-size: 70%; text-align: left; text-indent: 1em; list-style-type: none;}

.right li a {display: block; color: #000000; background-color: #ADC1AD; background-image: url(img/li_a.jpg); background-repeat: no-repeat; background-position: 0 0; width: 202px; text-decoration: none; border-top: 1px solid #fff; border-left: 1px solid #fff; border-bottom: 1px solid #333; border-right: 1px solid #333; padding-bottom: 1px; padding-top:1px;}
.right li a:hover {background-image: url(img/li_ah.jpg); background-repeat: no-repeat; background-position: 0 0; color: #F4F9FB; background-color: #889E88; border-top: 1px solid #333; border-left: 1px solid #333; border-bottom: 1px solid #fff; border-right: 1px solid #fff;}


#powered {font-size: 70%; text-align: center; color: #666666;}
.link-note {font-size: 70%; line-height: 1.5em; text-align: center; padding-top: 20px;}
/*右サイドバーここまで */

/*左サイドバーここから */
.left { float:left; width:220px; margin-right: 5px; border-right: #666666 dotted 2px; padding-right: 5px; font-size: 75%; background-color: #E1EAEC; padding-left: 3px;}
.left h2 {color: #666666; font-size: 100%; width: 220px; text-align: left; font-weight: bold; text-transform: uppercase; letter-spacing: 0.3em; background-color: #E1EACC;}
.left ul {padding-left: 0px; margin-bottom: 10px;}
.left li {color: #666666; font-size: 90%; text-align: left; text-indent: 1em; list-style-type: none; display: inline;}
ul.louise {width: 220px; margin-bottom: 1em; font-size: 90%; border: 1px solid;}

.left li a {display: block; color: #000000; background-color: #ADC1AD; background-image: url(img/li_a.jpg); background-repeat: no-repeat; background-position: 0 0; width: 218px; text-decoration: none; border-top: 1px solid #fff; border-left: 1px solid #fff; border-bottom: 1px solid #333; border-right: 1px solid #333; padding-bottom: 1px; padding-top:1px;}
.left li a:hover {background-image: url(img/li_ah.jpg); background-repeat: no-repeat; background-position: 0 0; color: #F4F9FB; background-color: #889E88; border-top: 1px solid #333; border-left: 1px solid #333; border-bottom: 1px solid #fff; border-right: 1px solid #fff;}


table.koyomi {font-size: 100%; padding: 2px; border-collapse: collapse; border: none; width: 100%; margin:5px 17px 15px 17px; background-image: url(img/li_a.jpg); width:187px; }
table.koyomi caption {color: #666666; font-size: 90%; text-align: center; font-weight: bold; text-transform: uppercase; letter-spacing: 0.3em; border-bottom: 2px solid #000000; background-color:#99CC99; width:187px;}
table.koyomi th {text-align: center; font-weight: normal;}
table.koyomi td {text-align: center;}

table.rank {font-size: 120%; padding: 2px; border-collapse: collapse; border: none; width: 100%; margin:5px 17px 15px 17px; background-image: url(img/li_b.jpg); width:190px;}
table.rank caption {color: #666666; font-size: 90%; text-align: center; font-weight: bold; text-transform: uppercase; letter-spacing: 0.3em; border-bottom: 2px solid #000000; background-color:#99CC99; width:187px;}
table.rank th {text-align: center; font-weight: normal;}
table.rank td {text-align: left; border-style:solid; border-width:0.1em 0px 0px 0px; border-color:#000000; padding:2px 0px 1px 0px;}
table.rank td.da {text-align: left; font-weight: bold;}
table.rank td.day {text-align: right; border: none;}
/*左サイドバーここまで*/


/*ヘッダーここから */
.header img {border: none; text-decoration: none;}

.header h1 { text-align: center; margin:0; padding:0;}

.header a { text-decoration: none; border: none;}
/*ヘッダーーここまで */


/*フッターここから */
#mail {margin-left: 50%; margin-right: 5%; padding: 1%;}
       
#mail h2 {border-bottom: 1px solid; color: #666666; font-size: 80%;}

#mail p {font-size: 85%;}

.footer p.akane  {color: #000; font-size: 80%; font-weight: normal; line-height: 1em; margin-bottom: 4px; text-align: right;}	
/*フッターーここまで */




/*カテゴリーアーカイブここから */
#ca_outline { width:760px; text-align:left; margin:0 auto; }

.ca_outline-margin { margin:0 10px; }


.ca_center-left { float:left; width:760px; }

.ca_main { width:600px; font-size: 100%; margin: 40px; }

.ca_main h2 {color: #666666; font-size: 90%; text-align: left; font-weight: bold; margin: 0 0 10px 0; border-bottom: 1px dashed; border-left: 3px solid;}

.ca_main h3 {color: #666666; font-size: 85%;	text-align: left; font-weight: bold; margin-bottom: 10px;}

.ca_main p {color: #000; font-size: 85%; font-weight: normal; line-height: 1.5em; text-align: left; margin-bottom: 10px; text-indent : 1em;}

.ca_main span {font-weight: bold; font-size: 95%; background-color: #33FFFF; line-height: 1.5em; }

.ca_main hr {border: dashed 1px #666666; margin-bottom: 10px;}

.ca_main a {text-decoration: none;}

.ca_main a:link {color: #0000ff;}

.ca_main a:visited {color: #0000ff;}

.ca_main a:active {color: #0000ff;}

.ca_main a:hover {color: #ff0000;}

.ca_main p.posted {color: #999999; font-size: 65%; border-top: 1px solid #999999; border-bottom: 1px solid #999999; text-align: left; margin-bottom: 25px; line-height: normal; padding: 3px;}

.ca_main p.yukarin{ text-align: center;}

.nanoha {text-align: center; width: 75%; margin-bottom: 2%; padding: 2%; font-size:80%; border-top: 1px dashed #330033; border-bottom: 1px dashed #330033; border-right: 1px dashed #330033; border-left: 5px solid #330033; background-color: #33FFFF; margin-left: auto; margin-right: auto;}

.nanoha img { border: none;}

/*カテゴリーアーカイブここまで */


/*リンクここから */

#li_outline { width:760px; text-align:left; margin:0 auto; }
.li_main { width:750px; font-size: 95%; margin: 40px; }
.li_main h1 { font-size: 130%; color: #666666; text-align: center;}
.li_main h2 { color: #666666; font-size: 90%; text-align: left; font-weight: bold; margin: 0 0 10px 0; border-bottom: 1px dashed; border-left: 3px solid; text-indent: 1em;}
.li_main h3 { font-size: 110%; }
.li_main img { margin-left: 25px;}
.lin { width: 730px; margin: 5px 5px 15px 15px; border: solid 1px; padding: 5px;}
.li_main p.akane  {color: #000; font-size: 80%; font-weight: normal; line-height: 1em; margin-bottom: 4px; text-align: right;}
.lin p.li_t { text-align: right; border-bottom: 1px dashed; margin-bottom: 5px;}
.lin p.li_b { text-align: left; border-top: 1px dashed; margin-top: 5px; padding-top: 5px;}
.lin span { font-weight: bold; margin-right: 5px;}
.li_main p { font-size: 85%;}
.li_main p.yukarin{ text-align: center;}
.li_main a {text-decoration: none;}
.li_main a:link {color: #0000ff;}
.li_main a:visited {color: #0000ff;}
.li_main a:active {color: #0000ff;}
.li_main a:hover {color: #ff0000;}
.word { width: 480px; border-bottom: 1px solid; border-top: solid 1px;  padding: 5px;}
.natuki { width: 250px; border-top: solid 1px; font-size: 80%; float: right; background-color: #E1EACC; padding: 5px;}

/*リンクここまで */


/*firstvisitorここから */

#li_outline { width:760px; text-align:left; margin:0 auto; }

.li_outline-margin { margin:0 10px; }

.li_center-left { float:left; width:760px; }

.li_main { width:600px; font-size: 100%; margin: 40px; }

.li_main h1 {color: #666666; font-size: 100%; text-align: center; font-weight: bold; margin: 0 0 10px 0; border-bottom: 1px dashed;}

.li_main h2 {color: #666666; font-size: 90%; text-align: left; font-weight: bold; margin: 0 0 10px 0; border-bottom: 1px dashed; border-left: 3px solid;}

.li_main h3 {color: #666666; font-size: 85%;	text-align: left; font-weight: bold; margin-bottom: 10px;}

.li_main p {color: #000; font-size: 85%; font-weight: normal; line-height: 1.5em; text-align: left; margin-bottom: 10px; text-indent : 1em;}

.li_main span {font-weight: bold; font-size: 95%; background-color: #33FFFF; line-height: 1.5em; }

.li_main hr {border: dashed 1px #666666; margin-bottom: 10px;}

.li_main a {text-decoration: none;}

.li_main a:link {color: #0000ff;}

.li_main a:visited {color: #0000ff;}

.li_main a:active {color: #0000ff;}

.li_main a:hover {color: #ff0000;}

.li_main p.posted {color: #999999; font-size: 65%; border-top: 1px solid #999999; border-bottom: 1px solid #999999; text-align: left; margin-bottom: 25px; line-height: normal; padding: 3px;}

.li_main p.yukarin{ text-align: center;}

.nanoha {text-align: center; width: 75%; margin-bottom: 2%; padding: 2%; font-size:80%; border-top: 1px dashed #330033; border-bottom: 1px dashed #330033; border-right: 1px dashed #330033; border-left: 5px solid #330033; background-color: #33FFFF; margin-left: auto; margin-right: auto;}

.nanoha img { border: none;}

/*firstvisitorここまで */









